@charset "utf-8";
/*
Theme Name: itsuji.co.jp
Template: lightning
Author: CPL
Version: 1.0.0
*/

/**
 * #.# Section title
 *
 * Description of section, whether or not it has media queries, etc.
 */
/* This is a comment about this selector */
@media (min-width: 576px) and (max-width:767.98px) {}
@media (min-width: 768px) and (max-width:991.98px) {}
@media (min-width: 992px) and (max-width:1199.98px) {}
@media (min-width: 1200px) {}

/**
 * 変数
 */
:root {
	--vk-size-text: 13px;
}

/**
 * 文字サイズ
 */
h2,
h3,
h4,
h5,
h6,
p,
span {
	font-size: 1rem;
}

/**
 * リンク
 */
a,
li a,
p a {
	text-decoration: unset;
}

a:hover {
	color: var(--vk-color-text-link);
	text-decoration: underline;
	text-decoration-color: var(--vk-color-text-link);
}

/**
 * 見出し
 */
@media (min-width: 768px) {
	
	h2,
	.sub-section-title,
	.its-mega-menu .its-new-product p,
	.its-mega-menu .its-product-category-parent-title,
	.its-mega-menu .vkfs__label-name {
		font-weight: 700;
		padding: .75rem 1rem .75rem 1.5rem;
		position: relative;
	}

	h2,
	.sub-section-title {
		background: -moz-linear-gradient(top, #fff3f5, #fff);
		background: -webkit-linear-gradient(top, #fff3f5, #fff);
		background: linear-gradient(to bottom, #fff3f5, #fff);
		border: 1px solid #ddd;
		box-shadow: 1px 1px 3px 0px rgba(0,0,0,.2);
	}

	h2:after,
	.sub-section-title:after,
	.its-mega-menu .its-new-product p:after,
	.its-mega-menu .its-product-category-parent-title:after,
	.its-mega-menu .vkfs__label-name:after {
		background: var(--vk-color-primary);
		border-radius: 4px;
		content: '';
		height: -webkit-calc(90% - 1rem);
		height: calc(90% - 1rem);
		left: .5rem;
		position: absolute;
		top: .5rem;
		width: 5px;
	}
}

/**
 * ボタン
 */
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
	background-color: var(--vk-color-primary-vivid);
	border-color: var(--vk-color-primary);
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active {
	color: var(--vk-color-text-link);
	background: inherit;
	border: 0;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
	box-shadow: inherit;
}

.its-header-button.vk_button .vk_button_link-type-text {
	margin-top: .65rem;
	position: absolute;
	right: .5rem;
	top: 0;
}

.its-header-button.vk_button .vk_button_link-type-text .vk_button_link_txt {
	font-size: .85rem;
	font-weight: 700;
}

.vk_button .btn-outline-primary {
	color: var(--vk-color-text-link);
	border-color: var(--vk-color-text-link);
}

.vk_button .vk_button_link-type-text:hover.btn-outline-primary {
	color: var(--vk-color-text-link);
	text-decoration: underline;
	text-decoration-color: var(--vk-color-text-link);
}

/**
 * 検索
 */
.vkfs {
	display: flex;
	align-items: center;
}

.vkfs .vkfs__labels {
	width: 100%;
}

.vkfs input[type=submit] {
	letter-spacing: inherit;
	margin-top: 1.5rem;
	padding: .375rem 1.5rem;
	white-space: nowrap;
	width: auto;
}

.widget .vkfs {
	align-items: start;
	padding: 0 !important;
}

.widget .vkfs__outer-wrap {
	margin-top: .175rem;
}

.widget .vkfs__label-name {
	display: none;
}

.widget .vkfs input[type=submit] {
	margin-top: 0;
}

/**
 * トップページスライドショー
 */
.its-slide {
	background: -moz-linear-gradient(top, var(--vk-color-primary-dark), var(--vk-color-primary-vivid));
	background: -webkit-linear-gradient(top, var(--vk-color-primary-dark), var(--vk-color-primary-vivid));
	background: linear-gradient(to bottom, var(--vk-color-primary-dark), var(--vk-color-primary-vivid));
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.its-slide .its-slide-img {
	border: 3px solid #fff;
	overflow: hidden;
	width: 100%;
}

.its-slide .item  {
	transition: transform 1s;
	-webkit-transform: scale(.9,.9);
	transform: scale(.9,.9);
}

.its-slide .center .item {
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
}

@media (min-width: 768px) {
	.its-slide .item {
		border-radius: 6px;	
	}
}

.its-slide .owl-dots {
	margin-top: 1rem !important;
}

/**
 * スライドショー
 */
.its-single-slide .item {
	text-align: center;
}

.its-single-slide .item a {
	color: var(--vk-color-text-body);
}

.its-single-slide .item a:hover {
	color: var(--vk-color-text-link);
	text-decoration: none;
}

.its-single-slide .owl-nav {
	margin-top: 0;
}

.its-single-slide .owl-nav button {
	align-items: center;
	display: flex !important;
	height: 100% !important;
	margin: 0 !important;
	position: absolute;
	top: 0;
}

.its-single-slide .owl-nav button:hover {
	background: transparent !important;
}

.its-single-slide .owl-nav button.owl-prev {
	left: 0;
}

.its-single-slide .owl-nav button.owl-next {
	right: 0;
}

.its-single-slide .owl-nav button span {
	display: none;
}

.its-single-slide .owl-nav button:before {
	color: #fff;
    background: var(--vk-color-primary);
    border: 1px solid var(--vk-color-primary);
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	font-variant: normal;
	padding: 1.25rem .5rem;
	text-rendering: auto;
}

.its-single-slide .owl-nav button.owl-prev:before {
	content: "\f0d9";
}

.its-single-slide .owl-nav button.owl-next:before {
	content: "\f0da";
}

.its-single-slide .owl-nav button:hover:before {
	background: var(--vk-color-primary-vivid);
}

.its-top-section .its-single-slide {
	margin-right: -.5rem;
	margin-bottom: -.5rem;
	margin-left: -.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.its-top-section .its-single-slide .owl-carousel {
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

/**
 * 関連リンク
 */
.its-related-links h3 {
	display: block;
	position: relative;
	text-align: center;
}

.its-related-links h3:before,
.its-related-links h3:after {
	content: "";
	display: inline-block;
	height: 4px;
	position: absolute;
	top: 50%;
	width: 20%;
}

.its-related-links h3:before {
	background: -webkit-linear-gradient(to left, var(--vk-color-primary-dark), transparent);
	background: linear-gradient(to left, var(--vk-color-primary-dark), transparent);
	left: 0;
}

.its-related-links h3:after {
	background: -webkit-linear-gradient(to right, var(--vk-color-primary-dark), transparent);
	background: linear-gradient(to right, var(--vk-color-primary-dark), transparent);
	right: 0;
}

.its-related-links ul {
	margin: 0;
	padding: 0;
}

.its-related-links ul li {
	list-style: none;
	margin-bottom: 1rem;
}

.its-related-links ul li:last-child {
	margin-bottom: 0;
}

.its-related-links .its-related-img {
	line-height: 0;
}

.its-related-links .its-related-img img {
	border: 1px solid #ddd;
	width: 100%;
}

/**
 * ヘッダートップメニュー
 */
.its-header-top {
	display: flex;
	float: right;
	font-size: .85rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding-left: 2rem;
}

.its-header-top ul > li:after {
	content: "\f054";
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	font-variant: normal;
	margin-left: .5rem;
	text-rendering: auto;
}

.its-header-top ul > li > a {
	display: inline-block;
	padding-right: 1rem;
	padding-left: 1rem;
	white-space: nowrap;
}

.its-header-top ul > li > a:hover {
	color: var(--vk-color-text-link);
}

.its-header-top ul > li > a:last-child {
	padding-right: 0;
}

@media (max-width: 991.98px) {
	.its-header-top {
		display: none;
	}
}

.header_scrolled .its-header-top {
	display: none;
}

/**
 * ヘッダーお問い合わせ
 */
.header-contact-tel {
	color: var(--vk-color-primary);
	font-size: 2.25rem;
	font-weight: 700;
}

.header_scrolled .header-contact {
	display: none;
}

/**
 * メガメニュー
 */
.its-mega-menu {
	background-color: #fff;
	box-shadow: 1px 1px 3px rgb(0 0 0 / 20%);
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	transition: all .5s ease-in;
	width: 100%;
	z-index: 10;
}

.its-mega-menu.parent-menu-item-hovered,
.its-mega-menu:hover {
	max-height: 1000px;
	opacity: 1;
}

.its-mega-menu-container {
	align-self: stretch;
	display: flex;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.its-mega-menu-container > .widget {
	flex: 1 1 auto;
}

.its-mega-menu-container .widget .widget-title {
	color: var(--vk-color-primary);
	margin-bottom: .8rem;
}

.its-mega-menu-container > .widget:nth-child(n+2) {
	border-left: 1px solid var(--vk-color-border-hr);
	padding-left: 1rem;
}

/**
 * コンテンツエリア
 */
@media (max-width:767.98px) {
	.site-body {
		padding-right: 0;
		padding-left: 0;
	}
}

/**
 * 商品情報
 */
.its-product-category-title,
.its-product-title {
	font-weight: 700;
	width: 100%;
}

.its-product-category-img,
.its-product-img {
	height: 155px;
	line-height: 0;
	margin-bottom: .5rem;
}

.its-product-category-img img,
.its-product-img img {
	display: block;
	height: 100%;
	margin: 0 auto;
	width: auto;
}

.its-product-categories ul li {
	list-style: none;
}

.its-product-category a {
	color: var(--vk-color-text-body);
}

.its-product-category a:hover {
	color: var(--vk-color-text-link);
	text-decoration: none;
}

.its-product-category-list {
	align-items: center;
	display: flex;
	margin-bottom: 1rem;
}

.its-product-category-list .its-product-category-img {
	flex-shrink: 1;
	height: 65px;
	margin-right: 1rem;
	width: 65px;
}

.its-product-category-card {
	background: transparent;
	border: 0;
	border-radius: 0;
	text-align: center;
}

/**
 * トップページエリア
 */
.its-top-section {
	position: relative;
}

@media (max-width:1199.98px) {
	.its-top-columns {
		display: block !important;
	}
	
	.its-top-column {
		margin: 20px 0 !important;
	}
}

@media (min-width: 768px) {
	/**
	 * おすすめレシピエリア
	 */
	.its-top-section-recommend-recipe {
		border: 1px solid var(--vk-color-primary-dark);
		padding: .5rem;
		padding-top: 0;	
	}

	.its-top-section-recommend-recipe h2 {
		background: -moz-linear-gradient(top, var(--vk-color-primary-dark), var(--vk-color-primary-vivid));
		background: -webkit-linear-gradient(top, var(--vk-color-primary-dark), var(--vk-color-primary-vivid));
		background: linear-gradient(to bottom, var(--vk-color-primary-dark), var(--vk-color-primary-vivid));
		border: 0;
		color: #fff;
		margin-right: -.5rem;
		margin-left: -.5rem;
	}

	.its-top-section-recommend-recipe h2:after {
		background-color: #ffc845;
	}

	.its-top-section-products,
	.its-top-section-featured-posts,
	.its-top-sub-section .its-top-section, 
	.sub-section .widget {
		border: 1px solid #ddd;
		padding: .5rem;
		padding-top: 0;
	}

	.sub-section .widget_wp_widget_vk_taxonomy_list {
		padding-bottom: 0;
	}
	
	.sub-section .widget_wp_widget_vk_taxonomy_list li:last-child ul.children li:last-child a {
		border-bottom: 0;
	}
	
	.its-top-section-products h2,
	.its-top-section-featured-posts h2,
	.its-top-sub-section .its-top-section h2,
	.sub-section-title {
		border: 0;
		margin-right: -.5rem;
		margin-left: -.5rem;
	}

	/**
	 * 商品情報エリア
	 */
	.its-top-section-products .its-top-products-buttons {
		background-color: #fff3f5;
		margin-right: -.5rem;
		margin-left: -.5rem;
		margin-bottom: -.5rem !important;
		padding: 1rem .5rem;
	}

	/**
	 * おすすめ商品エリア
	 */
	.its-top-section-recommend-products h2 {
		margin-bottom: 0;
	}

	/**
	 * 関連リンク
	 */
	.its-top-section.its-top-section-related-links {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
}

/**
 * アーカイブ
 */
.vk_post .vk_post_title {
	font-size: 1rem;	
}

.vk_post .vk_post_body:hover .vk_post_title a,
.vk_post .vk_post_title a:hover {
    color: var(--vk-color-text-link);
}

.vk_post.card .vk_post_imgOuter {
	margin-bottom: -.75rem;	
}

.postListText_date,
.postListText_title {
	font-size: 1rem;
}

/**
 * 商品情報アーカイブ
 */
.vk_post.itsuji-product .vk_post_title {
	text-align: center;
}

/**
 * レシピアーカイブ
 */
.vk_post.itsuji-recipe .its-recipe-img {
	margin-top: -1.25rem;
	margin-bottom: .5rem;
}

/**
 * 注目の情報
 */
.its-featured-link-card {
	border: 0;
	border-radius: 0;
}

.its-featured-link-card .card-body {
	padding-top: .5rem;
	padding-right: 0;
	padding-bottom: 1rem;
	padding-left: 0;
}

/* カード */
.its-card-title {
	font-weight: 700;
}

.its-card-title a:hover {
	color: var(--vk-color-text-link);
	text-decoration: none;
}

/* 画像サイズ 3:4 */
.its-featured-img,
.its-recipe-img {
	line-height: 0;
	overflow: hidden;
	padding-top: 75%;
	position: relative;
	width: 100%;
}

.its-featured-img img,
.its-recipe-img img {
	height: 100% !important;
	left: 50%;
	max-width: inherit;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100% !important;
}

/**
 * タブ
 */
.tabs .ui-tabs-nav {
	border-bottom: 1px solid #ddd;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
}

.tabs .ui-tabs-tab {
	margin-top: 0;
	margin-bottom: 0;
}

.tabs .ui-tabs-anchor {
	border: 1px solid transparent;
	display: block;
	margin-bottom: -1px;
	padding: .5rem 1rem;
}

.tabs .ui-tabs-active .ui-tabs-anchor {
	color: var(--vk-color-text-body);
	background-color: #fff;
	border-color: #ddd #ddd #fff;
}

.tabs .ui-state-default .ui-tabs-anchor:focus,
.tabs .ui-state-default .ui-tabs-anchor:hover {
	border-color: #e9ecef #e9ecef #ddd;
}

.tabs .ui-tabs-panel {
	border: 1px solid #ddd;
	border-top: 0;
}

.tabs .ui-tabs-panel .vk_posts-layout-postListText {
	margin-bottom: 0;
}

.tabs .ui-tabs-panel .vk_posts-layout-postListText .postListText {
	padding: 1rem .5rem;
}

.tabs .ui-tabs-panel .vk_posts-layout-postListText .postListText:last-child {
	border-bottom: 0;
}

/**
 * 商品情報
 */
.entry.itsuji-product {
	border: 1px solid #ddd;
}

.entry.itsuji-product .entry-header,
.entry.itsuji-product .entry-body {
	margin-bottom: 0;
	padding: 1.5rem 2.25rem;
}

.entry.itsuji-product .entry-header {
	background: #fff3f5;
	margin-bottom: 0;
}

.entry.itsuji-product .entry-title {
	margin-bottom: 0;
}

.its-entry-product-img {
	border: 1px solid #ddd;
	height: 250px;
}

.its-product-buttons {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.its-entry-product-info table th {
	background: #fff3f5;
	text-align: left;
	white-space: nowrap;
}

.its-entry-product-info h2 {
	border-bottom: 0;
	box-shadow: unset;
	margin-bottom: 0;
}

/**
 * Section
 */
@media (min-width: 768px) {
	.its-section-bordered {
		border: 1px solid #ddd;
		padding: .5rem;
		padding-top: 0;
	}

	.its-section-bordered h2 {
		border: 0;
		margin-right: -.5rem;
		margin-left: -.5rem;
	}
}

/**
 * Icon
 */
i.its-icon-right {
	margin-right: 0;
	margin-left: .4rem;
}

/**
 * Btn Link
 */
.btn-link,
.btn-link:hover {
	color: var(--vk-color-text-link);
}

.btn-link {
	margin-right: .7rem;
	padding: 0;
}

.btn-link:last-child {
	margin-right: 0;
	padding: 0;
}

/**
 * Page header
 */
.page-header {
	border: 1px solid #ddd;
	margin-bottom: 1rem;
}

.its-page-header-title {
	align-items: center;
	display: flex;
}

.its-page-header-icon {
	height: 100px;
	margin-right: 1rem;
	width: auto;
}

/**
 * フッター
 */
.site-footer-content {
	padding-top: 1rem;
}

.site-footer .widget_nav_menu li {
	font-weight: 700;
}

.site-footer .widget_nav_menu li a {
	padding-left: var(--vk-margin-list-menu-left-first) !important;
}

.site-footer .widget_nav_menu li.current_page_item a {
	background: none !important;
}

.site-footer .widget_nav_menu .sub-menu li {
	font-weight: 400;
}

@media (max-width:767.98px) {
	
	.site-footer-content {
		padding-top: 0;
	}

	.site-footer .widget_nav_menu li a {
		padding: 1.2rem 0;
	}

	.site-footer .widget_nav_menu .sub-menu {
		display: none;
	}
	
}

@media (min-width: 768px) {

	.site-footer .widget_nav_menu .menu {
		display: flex;
		flex-wrap: nowrap;
	}
	
	.site-footer .widget_nav_menu .menu > li {
		width: 100%;
		padding-right: .5rem;
		padding-left: .5rem;
	}
	
	.site-footer .widget_nav_menu .menu > li:first-child {
		padding-left: 0;
	}

	.site-footer .widget_nav_menu .menu > li:last-child {
		padding-right: 0;
	}

}

.its-footer-logo {
	text-align: right;
}

.its-footer-logo img {
	height: auto;
	width: 100px;
}

@media (max-width:767.98px) {
	
	.its-footer-logo {
		display: none;
	}
	
}

/* Advanced Floating Content */

@media (max-width: 991.98px) {
	#afc_sidebar_238030 {
		display: none;
	}
}
